=== debian/control ===
Source: discus
Section: utils
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.raincrazy.com/software/discus/
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/discus/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/discus/trunk/

Package: discus
Architecture: all
Depends: ${misc:Depends}, python
Description: pretty version of df(1) command
 Discus aims to make df prettier, with features such as color, graphs,
 and smart formatting of numbers (automatically choosing the most
 suitable size from kilobytes, megabytes, gigabytes, or terabytes). If
 you don't want Discus deciding the best sizes, you can also choose
 your own increments, along with specifying the number of decimal
 places you'd like to see.
