=== debian/watch ===
version=3
opts=uversionmangle=s/\.(tar.*|tgz|zip|gz|bz2)$// \
http://www.raincrazy.com/software/discus/ (?:.*/)?discus-?_?([\d+\.]+|\d+)\.(tar.*|tgz|zip|gz|bz2) debian uupdate
