## discus 0.2.9-1

=== debian/control ===
Source: discus
Section: utils
Priority: extra
Maintainer: Ron Farrer <rbf@debian.org>
Build-Depends: debhelper, python
Standards-Version: 3.5.2

Package: discus
Architecture: all
Depends: python
Description: Pretty version of df(1) command.
 Discus aims to make df prettier, with features such as color, graphs, 
 and smart formatting of numbers (automatically choosing the most suitable 
 size from kilobytes, megabytes, gigabytes, or terabytes). If you don't 
 want Discus deciding the best sizes, you can also choose your own 
 increments, along with specifying the number of decimal places you'd like 
 to see.
