## discus 0.2.9-2

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: discus
 Section: utils
 Priority: extra
-Maintainer: Ron Farrer <rbf@debian.org>
-Build-Depends: debhelper, python
-Standards-Version: 3.5.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 4.0), python
+Standards-Version: 3.7.2
 
 Package: discus
 Architecture: all
