=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=1
 
 build: build-stamp
 build-stamp:
@@ -31,8 +28,8 @@
 	dh_installdirs usr/bin etc
 
 	# Add here commands to install the package into debian/tmp.
-	install -m 755 -o root -g root discus debian/tmp/usr/bin/discus
-	install -m 644 -o root -g root discusrc debian/tmp/etc
+	install -m 755 -o root -g root discus debian/discus/usr/bin/discus
+	install -m 644 -o root -g root discusrc debian/discus/etc
 
 #	cp -f discus debian/tmp/usr/bin/discus
 #	cp -f discusrc debian/etc
