## discus 0.3.0

=== debian/changelog ===
discus (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0. (Closes: #945636)
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Added dh-python and python3 dependencies.
      - Bumped Standards-Version to 4.5.0.
      - Changed Depends field for Python3.
      - Changed Homepage field for the new upstream.
      - Changed Maintainer's email.
      - Changed Vcs-* fields for new repository in salsa.
      - Updated DH to level 13.
  * debian/copyright:
      - Added new upstream Nicolas Carrier and his copyright year.
      - Changed Maintainer's email.
      - Changed Source field for the new upstream.
      - Updated packaging copyright years.
  * debian/install: removed install file discus.py and move to rules.
  * debian/patches: delete all patches because they are not necessary.
  * debian/upstream/metadata: updated for the new upstream and repository.
  * debian/rules:
      - Added python3 helper.
      - Rename file to remove extension py.
  * debian/watch: updated for the new repository.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 09 May 2020 19:17:51 -0300

discus (0.2.9-11) unstable; urgency=medium

  * debian/control:
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.2.1.
      - New format to debhelper-compat and updated level to 11.
      - Updated Paulo's email.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Paulo's email.
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/*: added to perform trivial tests.
  * debian/upstream/metadata: created.

 -- Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>  Wed, 21 Nov 2018 22:49:56 -0200

discus (0.2.9-10) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Vcs-Browser and Vcs-Svn fields removed.
  * debian/copyright: maintainer copyright year updated.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 27 Jun 2017 17:38:54 -0300

discus (0.2.9-9) unstable; urgency=medium

  * New maintainer. (Closes: #634187)
  * Updated DH to level 10.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 27 Sep 2016 20:53:00 -0300

discus (0.2.9-8) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - bumped Standards-Version to 3.9.8.
      - priority changed to optional.
      - Vcs-Browser changed to fix insecure issue.
  * debian/copyright:
      - added old maintainers.
      - converted to format 1.0.
  * debian/docs: added AUTHORS upstream file.
  * debian/etc: removed extra lines and unnecessary spaces.
  * debian/patches/90_manpage_fix_email.diff: changed Stormy Henderson's
    email.
  * debian/README.source: deleted because the dpatch dependency is not
    necessary.
  * debian/watch: changed to point to a fake package because the upstream
    site is down.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Wed, 21 Sep 2016 21:02:44 -0300
