=== debian/control ===
Source: discus
Section: utils
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/ncarrier/discus
Vcs-Browser: https://salsa.debian.org/debian/discus
Vcs-Git: https://salsa.debian.org/debian/discus.git

Package: discus
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: pretty version of df(1) command
 Discus aims to make df prettier, with features such as color, graphs,
 and smart formatting of numbers (automatically choosing the most
 suitable size from kilobytes, megabytes, gigabytes, or terabytes). If
 you don't want Discus deciding the best sizes, you can also choose
 your own increments, along with specifying the number of decimal
 places you'd like to see.
