## discus 0.4.0

=== debian/changelog ===
discus (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0. (LP: #1459032)
  * debian/control:
      - Added  Multi-Arch: foreign;
      - Bumped Standards-Version to 4.5.1.
  * debian/copyright:
      - Added list of files.
      - Updated upstream copyright years.
  * debian/docs: removed files.
  * debian/tests: improved tests for autopkgtest. (Closes: #969818)

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 23 Dec 2020 19:48:26 -0300
