=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ncarrier/discus
 Vcs-Browser: https://salsa.debian.org/debian/discus
@@ -13,6 +13,7 @@
 
 Package: discus
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
 Description: pretty version of df(1) command
