=== debian/tests/control ===
Tests: pre-commit.sh
Depends: @, python3-pytest, parallel
Restrictions: allow-stderr
