=== debian/watch ===
version=4
https://github.com/ncarrier/discus/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
