## discus 0.5.0

=== debian/changelog ===
discus (0.5.0-5) unstable; urgency=medium

  * debian/watch: fix version 5 format.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 24 Dec 2025 14:44:25 -0300

discus (0.5.0-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.
  * debian/watch: updated version to 5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 23 Dec 2025 22:22:01 -0300

discus (0.5.0-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.2.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 03 Mar 2025 16:11:54 -0300

discus (0.5.0-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated package years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 28 Jan 2025 19:54:06 -0300

discus (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Added files to the lists.
      - Updated packaging copyright years.
      - Updated upstream copyright years.
  * debian/gbp.conf: file created.
  * debian/tests: updated with upstream files.
  * debian/upstream/metadata:
      - Changed contact e-mail address.
      - Fixed upstream metadata fields: Repository.
      - Removed obsolete field Name from debian/upstream/metadata (already
        present in machine-readable debian/copyright).
  * debian/watch: fixed.


 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 18 Jan 2023 20:00:23 -0300
