=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/ncarrier/discus
 Vcs-Browser: https://salsa.debian.org/debian/discus
 Vcs-Git: https://salsa.debian.org/debian/discus.git
