=== debian/watch ===
Version: 5
Template: Github
Owner: ncarrier
Project: discus
